@charset "UTF-8";
/* CSS Document */

.listHead{
	font-family: "PT Serif", Helvetica, Arial, sans-serif;
	font-size: 14pt;
	color: #700000;
	text-align: left;
	text-shadow: 1px 1px  rgba(77,51,25,0.3);	
}	


.listHead a{
	font-family: "PT Serif", Helvetica, Arial, sans-serif;
	font-size: 14pt;
	color: #700000;
	text-align: left;
	text-shadow: 1px 1px  rgba(77,51,25,0.3);	
}

.listHead a:hover, 
.listHead a:focus {
	color: #B37700;
	text-decoration: none;
}

.siteList{
	font-family: "Droid Sans", Helvetica, Arial, sans-serif;
	font-size: 9pt;
	line-height: 1.5;
	color: #4D3319;	
}	

.siteList a{
	font-family: "Droid Sans", Helvetica, Arial, sans-serif;
	font-size: 9pt;
	line-height: 1.5;
	color: #4D3319;	
}	

.siteList a:hover, 
.siteList a:focus {
	font-family: "Droid Sans", Helvetica, Arial, sans-serif;
	font-size: 9pt;
	line-height: 1.5;
	color: #B37700;
	text-decoration: none;
}
